---
pgATMTestMIB: 1.3.6.1.4.1.927.1.9.9
pgATMTestMIBObjects: 1.3.6.1.4.1.927.1.9.9.1
pgoamLoopbackAddress: 1.3.6.1.4.1.927.1.9.9.1.1
pgoamLoopbackTable: 1.3.6.1.4.1.927.1.9.9.1.2
pgoamLoopbackEntry: 1.3.6.1.4.1.927.1.9.9.1.2.1
pgoamLoopbackIfIndex: 1.3.6.1.4.1.927.1.9.9.1.2.1.1
pgoamLoopbackVpi: 1.3.6.1.4.1.927.1.9.9.1.2.1.2
pgoamLoopbackVci: 1.3.6.1.4.1.927.1.9.9.1.2.1.3
pgoamLoopbackType: 1.3.6.1.4.1.927.1.9.9.1.2.1.5
pgoamLoopbackLocation: 1.3.6.1.4.1.927.1.9.9.1.2.1.6
pgoamLoopbackCount: 1.3.6.1.4.1.927.1.9.9.1.2.1.7
pgoamLoopbackTimeout: 1.3.6.1.4.1.927.1.9.9.1.2.1.8
pgoamLoopbackDelay: 1.3.6.1.4.1.927.1.9.9.1.2.1.9
pgoamLoopbackTrapOnCompletion: 1.3.6.1.4.1.927.1.9.9.1.2.1.10
pgoamLoopbackSentCells: 1.3.6.1.4.1.927.1.9.9.1.2.1.11
pgoamLoopbackReceivedCells: 1.3.6.1.4.1.927.1.9.9.1.2.1.12
pgoamLoopbackErroredCells: 1.3.6.1.4.1.927.1.9.9.1.2.1.13
pgoamLoopbackStatus: 1.3.6.1.4.1.927.1.9.9.1.2.1.14
pgoamLoopbackEntryOwner: 1.3.6.1.4.1.927.1.9.9.1.2.1.15
pgoamLoopbackEntryStatus: 1.3.6.1.4.1.927.1.9.9.1.2.1.16
pgoamLoopbackFlowType: 1.3.6.1.4.1.927.1.9.9.1.2.1.17
pgATMTestMIBTrapPrefix: 1.3.6.1.4.1.927.1.9.9.2
pgoamLoopbackMIBTraps: 1.3.6.1.4.1.927.1.9.9.2.0
pgoamLoopbackCompletionTrap: 1.3.6.1.4.1.927.1.9.9.2.0.1
pgATMTestMIBConformance: 1.3.6.1.4.1.927.1.9.9.3
pgATMTestMIBCompliances: 1.3.6.1.4.1.927.1.9.9.3.1
pgATMTestMIBCompliance: 1.3.6.1.4.1.927.1.9.9.3.1.1
pgATMTestMIBGroups: 1.3.6.1.4.1.927.1.9.9.3.2
pgATMTestMIBGroup: 1.3.6.1.4.1.927.1.9.9.3.2.1